

.container12 { container-type: inline-size; }



.logo_sadc {
    width: 15cqw;
}

footer .bg-wrapper{
  padding-top: var(--gap);
}
footer .sub_menu a {
  text-transform: uppercase;
  margin-bottom: 0.75em;
  line-height: 1.1em;
  display: block;
  font-size: 1.33em;
  font-weight: 600;
  --text-color:var(--sadc_vert_clair);
  color:var(--text-color);
}

.fariane {
  display: none;
}

